Bug 1676800 - Add python-rpm-generators to comps file for release
Summary: Add python-rpm-generators to comps file for release
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: releng
Version: 7.7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 7.7
Assignee: jomurphy
QA Contact: Release Test Team
URL:
Whiteboard:
Depends On:
Blocks: 1660578
TreeView+ depends on / blocked
 
Reported: 2019-02-13 09:38 UTC by rhel-prp-maitai@redhat.com
Modified: 2019-08-06 11:42 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-06 11:42:01 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:2351 None None None 2019-08-06 11:42:15 UTC

Comment 1 Bohdan Khomutskyi 2019-02-14 10:05:58 UTC
As the package is a dependency, no actions are necessary.

Comment 3 Bohdan Khomutskyi 2019-02-14 11:38:16 UTC
@salmy,

We can't add this bug to an advisory, due to rhel-7.7 flag is unset.

Could you assign rhel-prp-maitai: rhel-7.7.0 to '+'?

Thank you.

Comment 8 errata-xmlrpc 2019-08-06 11:42:01 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:2351


Note You need to log in before you can comment on or make changes to this bug.